imports:
    - { resource: services.yml }

framework:
    assets:
        json_manifest_path: '%kernel.project_dir%/web/layout/app/manifest.json'

contao:
    prepend_locale: false
    url_suffix: ''
    localconfig:
        licenseAccepted: true
        installPassword: "$2y$10$NaqpQkGK0SPfB4UVXNIQfeXI4Trn7otrsGSRb0AUlFrIuN/oYooQG"
